package emotionspiral;
import java.util.*;

public class Messages extends ListResourceBundle {
  static final Object[][] contents = new String[][]{
        { "emoWord_1", "crushed" },
        { "emoWord_2", "ashamed" },
        { "emoWord_3", "embarrassed" },
        { "emoWord_4", "scared" },
        { "emoWord_5", "nervous" },
        { "emoWord_6", "flustered" },
        { "emoWord_7", "excited" },
        { "emoWord_8", "thrilled" },
        { "emoWord_9", "overjoyed" },
        { "emoWord_10", "pleased" },
        { "emoWord_11", "proud" },
        { "emoWord_12", "happy" },
        { "emoWord_13", "contented" },
        { "emoWord_14", "at ease" },
        { "emoWord_15", "calm" },
        { "emoWord_16", "joyless" },
        { "emoWord_17", "unhappy" },
        { "emoWord_18", "depressed" },
        { "emoWord_19", "bitter" },
        { "emoWord_20", "disgusted" },
        { "emoWord_21", "annoyed" },
        { "emoWord_22", "mad" },
        { "emoWord_23", "furious" },
        { "emoWord_24", "outraged" },
        { "emoWord_25", "no emotion"},
        { "intensity_1", "low intensity" },
        { "intensity_2", "average intensity" },
        { "intensity_3", "extreme intensity" },
        { "doneButton", "Done" },
        { "PosEval_1", " " },
        { "PosEval_2", "Good" },
        { "PosEval_3", "Nice" },
        { "PosEval_4", " " },
        { "PosEval_5", " " },
        { "PosPotn_1", " " },
        { "PosPotn_2", "Powerful" },
        { "PosPotn_3", "Big" },
        { "PosPotn_4", " " },
        { "PosPotn_5", " " },
        { "PosActiv_1", " " },
        { "PosActiv_2", "Fast" },
        { "PosActiv_3", "Noisy" },
        { "PosActiv_4", "Lively" },
        { "PosActiv_5", " " },
        { "NegEval_1", " " },
        { "NegEval_2", "Bad" },
        { "NegEval_3", "Awful" },
        { "NegEval_4", " " },
        { "NegEval_5", " " },
        { "NegPotn_1", " " },
        { "NegPotn_2", "Powerless" },
        { "NegPotn_3", "Little" },
        { "NegPotn_4", " " },
        { "NegPotn_5", " " },
        { "NegActiv_1", " " },
        { "NegActiv_2", "Slow" },
        { "NegActiv_3", "Quiet" },
        { "NegActiv_4", "Lifeless" },
        { "NegActiv_5", " " },
        { "infinitely", "infinitely" },
        { "extremely", "extremely" },
        { "quite", "quite" },
        { "slightly", "slightly" },
        { "neutral", "neutral" },
        { "questionnaireInstruction", "Click the mouse pointer on your answer, then click the \"Okay\" button." },
        { "questionnaireContinueButton", "Okay" },
        { "tutorialButton", "Next" },
        { "saveButton", "Save" },
        { "skipButton", "Skip" },
        { "correctButton", "Change" },
        { "noCorrectButton", "No change" },
        { "cancelSkipButton", "Cancel" },
        { "confirmSkipButton", "Yes, skip" },
        { "submit", "Submit" },
        { "labelForNumberUndone", "Left to do: " },
        { "EditingInstruction", "Click on a concept that needs to be redone, or click \"No change\"." },
        { "areYouSureMessage", "Click YES, SKIP to skip the concept, CANCEL otherwise." },
        { "pleaseWait", "Please wait." },
        { "concludingQuery1", "You have rated all concepts." },
        { "concludingQuery2", "If you want to rate a concept over, click on it in the list below." },
        { "concludingQuery3", "Otherwise click the \"No change\" button." },
        { "formInstruction1", "Please fill in the blanks below to receive your course credit." },
        { "formInstruction2", "This personal information will not be stored with your answers." },
        { "formInstruction3", "When done, click the Submit button." },
        { "yourName", "Your Name:" },
        { "identification", "Student ID Number:" },
        { "address", " "},
        { "city", " " },
        { "thankYou1", "Thank you!" },
        { "thankYou2", "Your answers have been saved." },
        { "thankYou3", "To learn more go to www.indiana.edu/~socpsy/ACT." },
        { "pinText", "This series number proves you finished. Please write it down!" },
        { "stopCardText", "An error occurred while storing your ratings. Please notify heise@indiana.edu" },
        { "TutorialStimulus1", "helping someone" },
        { "TutorialStimulus2", "a stranger" },
        { "TutorialStimulus3", "a polymath" },
        { "Tutorial_1_1", "In the rest of this project you rate your feelings about different concepts." },
        { "Tutorial_1_2", "A word or phrase says what the concept is." },
        { "Tutorial_1_3", "Click the \"Next\" button to see how a concept is presented." },
        { "Tutorial_2_1", "You rate your feelings about the concept with a kind of ruler." },
        { "Tutorial_2_2", "The ruler has a slider that you can move from one extreme to the other." },
        { "Tutorial_2_3", "Click the \"Next\" button to see the ruler." },
        { "Tutorial_3_1", "Practice rating now. Position the mouse pointer over the slider." },
        { "Tutorial_3_2", "Hold down the mouse button and drag the slider along the ruler." },
        { "Tutorial_3_3", "Release the mouse button above a mark, or between marks, to finish rating." },
        { "Tutorial_4_1", "The ends of the ruler represent the most extreme conditions imaginable." },
        { "Tutorial_4_2", "The middle represents neither extreme; the middle is neutral." },
        { "Tutorial_4_3", "Click the \"Next\" button to see how ends of the ruler get defined." },
        { "Tutorial_5_1", "Here the ends of the ruler represent good versus bad." },
        { "Tutorial_5_2", "(Sometimes the good and bad sides will be reversed on the scale.)" },
        { "Tutorial_5_3", "Click \"Next\" to see another pair of extremes that you will use with every concept." },
        { "Tutorial_6_1", "These extremes let you rate whether the concept is powerful or powerless." },
        { "Tutorial_6_2", "Base your rating on your first impression, rather than on logical reasoning." },
        { "Tutorial_6_3", "Click \"Next\" to see a third pair of extremes used with every concept." },
        { "Tutorial_7_1", "These extremes concern your feelings about the liveliness of the concept." },
        { "Tutorial_7_2", "Rate \"helping someone\". Is the behavior typically lively or sluggish?" },
        { "Tutorial_7_3", "Click the \"Save\" button when you have the slider where you want it." },
        { "Tutorial_8_1", "You must move the slider in order to do a rating." },
        { "Tutorial_8_2", "To rate something as neutral, move the slider away from the middle, then back." },
        { "Tutorial_8_3", "Practice this now by rating \"a stranger\" as neutral on this scale." },
        { "Tutorial_9_1", "To change a rating, click the \"Change\" button." },
        { "Tutorial_9_2", "Then a list will appear showing the concepts you have rated." },
        { "Tutorial_9_3", "Click the \"Change\" button now." },
        { "Tutorial_10_1", "When you click \"Change\", a box lists the concepts that you have rated." },
        { "Tutorial_10_2", "You click on a concept you want to rate again. Or click \"No change\" to cancel. " },
        { "Tutorial_10_3", "Now, though, click the \"Next\" button to learn one more thing." },
        { "Tutorial_11_1", "If a concept is unfamiliar to you, click the \"Skip\" button." },
        { "Tutorial_11_2", "Click \"Skip\" now (even if you know what \"polymath\" means)." },
        { "Tutorial_11_3", "You will have to click another button, then wait a few seconds." },
        { "Tutorial_12_1", "Now you can begin rating concepts." },
        { "Tutorial_12_2", "Click the button when you are ready." },
        { "Tutorial_12_3", "" },
  };
  public Object[][] getContents() {
    return contents;
  }
}